
.. index::
   pair: Doxylink ; Shark


.. _shark:

=====
Shark
=====

.. seealso::

   - http://image.diku.dk/shark/sphinx_pages/build/html/index.html
   - http://image.diku.dk/shark/sphinx_pages/build/html/rest_sources/tutorials/for_developers/managing_the_documentation.html




Linking to doxygen
===================

.. seealso::

   - http://image.diku.dk/shark/sphinx_pages/build/html/rest_sources/tutorials/for_developers/writing_tutorials.html#linking-to-doxygen
   - http://image.diku.dk/shark/doxygen_pages/html/group__shark__globals.html#ga100af03d8327fc61cf0a2f54501b67a4


Here's a doxylink::

    :doxy:`choleskyDecomposition`
